@charset "UTF-8";

/* @group common */
body#exhibition ul#navGlobal li.item02 a{
	background-position: -58px -24px;
}
body#exhibition div#content div#main h2{
	margin-left: 160px;
	margin-bottom: 20px;
}
body#exhibition div#content div#main{
	margin: 10px 20px 10px 10px;
}
body#exhibition div#content div#main div#mainClm{
	float: right;
	width: 570px;
}
body#exhibition div#content div#mainClm div#main h3{
	border-bottom: 2px solid #455232;
	font-size: 90%;
	color: #455232;
	margin: 0 0 1em 0;
}

body#exhibition div#content div#main div#mainClm #exhibition_list h4{
	background: none;
color: #333;
font-weight: bold;
	margin:0;
	padding:0;
font-size: 75%;
clear: both;
}
body#exhibition div#content div#main div#mainClm h4{
	background: #668986;
	font-size: 85%;
	color: #fff;
	margin: 1.5em 0;
	padding: 4px;
}
body#exhibition div#content div#mainClm div#main p{
	margin: 0 0 1em 0;
}
body#exhibition div#content div#main div#mainClm p.lead{
	margin-bottom: 30px;
}
body#exhibition div#content div#mainClm div#main p.pageTop{
	margin: 0 0 2em 0;
}
body.event div#content div#main div#mainClm p.fin{
	margin-bottom: 1em;
	color: #ff3333;
}
body#exhibition div#content div#mainClm em,
body#exhibition div#content div#mainClm em a{
	color:#f00;
	font-style:normal;
	font-weight: bold;
}
body#exhibition div#main div#mainClm table{
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	margin: 0 0 1em 0;
}
body#exhibition div#main div#mainClm table caption{
	text-align: left;
	line-height: 2;
}
body#exhibition div#main div#mainClm table tr th{
	font-weight: normal;
	background: #eee;
	white-space: nowrap;
	text-align: center;
}
body#exhibition div#main div#mainClm table tr th,
body#exhibition div#main div#mainClm table tr td{
	vertical-align: top;
	padding: 5px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	text-align: left;
}
body#exhibition div#main div#mainClm table tr td.price{
	text-align: right;
}
body#exhibition div#main div#mainClm table.brief{
	border: none;
}
body#exhibition div#main div#mainClm table.brief tr th{
	font-weight: bold;
	white-space: nowrap;
	padding: 5px 1.5em 5px 5px;
}
body#exhibition div#main div#mainClm table.brief tr th,
body#exhibition div#main div#mainClm table.brief tr td{
	vertical-align: top;
	border: none;
	background: none;
}
body#exhibition div#content div#main div#mainClm ul.permanentList{
	margin: 0 0 1em 2em;
	list-style-type: none;
}
body#exhibition.current div#content div#main div#mainClm dl,
body#exhibition.future div#content div#main div#mainClm dl{
	margin: 0 0 3em 0;
	float:right;
	width:360px;
}
body.past div#content div#main div#mainClm div.wrap div.summary:after{
	content:".";
	display:block;height:0;clear:both;visibility:hidden;
	}
body.past div#content div#main div#mainClm div.wrap div.summary{display:inline-block;}
/* Hides from IE-mac \*/
* html body.past div#content div#main div#mainClm div.wrap div.summary{height:1%;}
body.past div#content div#main div#mainClm div.wrap div.summary{display:block;}
/* End hide from IE-mac */

body.past div#content div#main div#mainClm div.wrap div.summary dl{
	margin: 0 0 3em 0;
}
body#exhibition div#main div#mainClm dl dt{
	font-weight: bold;
	margin: 1em 1em .2em 0.5em;
}
body#exhibition div#content div#main div#mainClm dl dd{
	margin: 0 1em .2em 1.5em;
}
body#exhibition div#content div#main div#mainClm dl dd span.red{
	color:#F00;
}
body#exhibition div#content div#main div#mainClm dl dd span{
	color: #c00;
}
body#exhibition div#container div#main div#mainClm div.img{float:right;width:190px;margin-bottom:2em;}
body#exhibition.past div#container div#main div#mainClm div.img{float:right;margin:0 0 2em 20px;}

body#exhibition div#container div#main div#mainClm div.img p{
	font-size:60%;
	width:180px;
}
body#exhibition div#container div#main div#mainClm div.detail{
	clear:both;
}
body#exhibition div#content div#main div#mainClm dl dd span{
	color: #c00;
}

body#exhibition div#container div#main div#mainClm ul#exhibiton_past_index li{
	margin-bottom: 1em; 
}
body#exhibition div#content div#main div#mainClm ul.currentexhibitionlist li{
	margin-left: 20px;
	list-style-type: none;
	margin-bottom: 1em;
	font-weight: bold;
}
body#exhibition div#content div#main div#mainClm ul.currentexhibitionlist li span{
	font-size: 90%;
	font-weight: normal;
}

body.decade div#content div#main div#mainClm ul,
body.past div#content div#main div#mainClm ul{
	list-style-type: none;
}
body.decade div#content div#main div#mainClm ul#decade, 
body.past div#content div#main div#mainClm ul#decade{
/*	position: relative;*/
	width: 100%;
	margin-bottom: 1em;
}
body.decade div#content div#main div#mainClm ul#decade li,
body.past div#content div#main div#mainClm ul#decade li{
	list-style-type: none;
	float: left;
	margin-bottom: 1em;
	padding-right: 10px;
}
body.decade div#content div#main div#mainClm ul#year, 
body.past div#content div#main div#mainClm ul#year {
/*	position: relative;*/
/*	width: 100%;*/
	margin-bottom: 5em;
	clear: both;
	margin-left: 8px;
}
body.past div#content div#main div#mainClm ul.year{
/*	position: relative;*/
/*	width: 100%;*/
	clear: both;
	margin-left: 8px;
}
body.decade div#content div#main div#mainClm ul#year li, 
body.past div#content div#main div#mainClm ul#year li, 
body.past div#content div#main div#mainClm ul.year li{
	list-style-type: none;
	float: left;
}
body.past div#content div#main div#mainClm li p{
	font-size: 100%;
}
body.past div#content div#main div#mainClm p{
	margin-bottom: 1em;
	font-size: 75%;
	line-height: 120%;
}
body.past div#content div#main div#mainClm .wrap .summary p{
	clear: left;
}
body.past div#content div#main div#mainClm .wrap .summary ul li{
	line-height: 2em;
}
body.past div#content div#main div#mainClm .wrap .summary ul li.title{
	font-weight: bold;
}
body.past div#content div#main div#mainClm .wrap .summary ul li dl{
	margin-top: 1em;
}
body.decade div#content div#main div#mainClm ul.pastexhibitionlist{
	margin-bottom: 2em;
}
body.decade div#content div#main div#mainClm ul.pastexhibitionlist li{
	margin-left: 20px;
	list-style-type: none;
	margin-bottom: 1em;
	font-weight: bold;
}
body.decade div#content div#main div#mainClm ul.pastexhibitionlist li span{
	font-size: 90%;
	font-weight: normal;
}

body.past div#content div#main div#mainClm h3{
	font-size: 100%;
	margin: 0;
}
body.past div#content div#main div#mainClm p.id{
	width: 60px;
	float: right;
	text-align: right;
}
body.past div#content div#main div#mainClm div.wrap div.summary p.tour{
	margin-bottom: 0;
}
body#exhibition div#content div#main div#mainClm .wrap .summary dl{
/*	float: left;*/
	margin:2em 0 2em 0;
	font-size: 100%;
}
body#exhibition div#content div#main div#mainClm .wrap .summary dt {
	margin: 0;
	padding :0;
/*	line-height: 2em;
	width: 5em;*/
	font-weight:bold;
}
body#exhibition div#content div#main div#mainClm .wrap .summary dt.buy {
	width: 6em;
}
body.past div#content div#main div#mainClm div.wrap div.summary div.data{
	float: left;
	clear: both;
	display: inline;
}
body.past div#content div#main div#mainClm div.wrap div.summary p.photo{
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
	margin-bottom: 1em;
	width: 205px;
	text-align: center;
}
body#exhibition div#content div#main div#mainClm div{
	margin-top: 1em;
	margin-bottom: 1em;
}
body#exhibition div#content div#main div#mainClm .wrap .summary dd.place, 
body#exhibition div#content div#main div#mainClm .wrap .summary dd.sponsor, 
body#exhibition div#content div#main div#mainClm .wrap .summary dd.piece, 
body#exhibition div#content div#main div#mainClm .wrap .summary dd.visitor,
body#exhibition div#content div#main div#mainClm .wrap .summary dd.traveling, 
body#exhibition div#content div#main div#mainClm .wrap .summary dd.book{
	margin: 0 0 0 1em;
	padding:0;
/*	line-height: 2em;
	margin-left: 5em;
	margin-top: -2em;*/
}
body#exhibition div#content div#main div#mainClm .wrap .summary dd.buy{
	margin: 0 0 0 1em;
	padding:0;
	line-height: 2em;
	margin-left: 6em;
	margin-top: -2em;
}
body#exhibition div#content div#main div#mainClm ul#pagemove{
	text-align: right;
}
body#exhibition div#content div#main div#mainClm ul#pagemove li{
	list-style-type: none;
	float: left;
}
body.decade div#content div#main div#mainClm .wrap .summary h3{
	margin: 0;
}
body.future div#content div#main div#mainClm div#futureExhibitonParmanet h3, 
body.decade div#content div#main div#mainClm h3, 
body.future div#content div#main div#mainClm div#exhibitionSchedule h3{
	padding-bottom: 1em;
}
body.decade div#content div#main div#mainClm a:link{
	text-decoration: none;
	color: #333;
}
body.decade div#content div#main div#mainClm a:visited {
	color: #333;
	text-decoration: none;
}
body.decade div#content div#main div#mainClm a:hover {
	text-decoration: underline;
}
body.future div#content div#main div#mainClm div#exhibitionSchedule p#holiday{
	position: relative;
	top: 10px;
	z-index: 2;
	text-align: right;
}
body.future div#content div#main div#mainClm div#exhibitionSchedule p.ex_sch{
	z-index: 1;
	margin-bottom: 35px;
}
body#exhibition div#content div#main div#side{
	float: left;
	width: 150px;
}
body#exhibition div#content div#main div#side ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/* @end */
/* parma070529 パルマ展*/

#parma070529 div.img{
	float: left;
	margin: 0;
}
#parma070529 div.img img{
	margin-right: 10px;
}

body#exhibition div#content div#mainClm div#main #parma070529 h4{
	margin: 0;
}

/* パルマ展*/
/* romanesque070612 ロマネスク美術写真展 */
#romanesque070612 div.img{
	float: left;
	margin: 0;
}
#romanesque070612 div.img img{
	margin-right: 10px;
}
/* romanesque070612*/

/*　枠付け　*/
body#exhibition div#content div#main div#mainClm div.info{
	border:1px solid #547773;
	padding:0 0 10px 0;
	min-height:1%;
}
body#exhibition div#content div#main div#mainClm div.info h4{
	background:#547773;
	font-weight:bold;
	padding:.2em 0 .2em .5em;
	color:#fff;
	font-size:80%;
	margin-bottom: 1em;
}
body#exhibition div#content div#main div#mainClm div.info p{
	clear:both;
	margin:0 0 .5em 0;
	padding:0 10px;
}

body#exhibition div#content div#main div#mainClm div.info p span{
	margin:-1.4em 0 0 1.2em;
	display:block;
}
body#exhibition div#content div#main div#mainClm div.info dl{
	padding:10px 10px 0 20px;
	margin:0;
	min-height:1%;
}
/* */
body.future div#content div#main div#mainClm ul.futureexhibitionlist li {
	font-weight:bold;
	list-style-type:none;
	margin-bottom:1em;
	margin-left:20px;
}
body.future div#content div#main div#mainClm ul.futureexhibitionlist li span {
font-size:90%;
font-weight:normal;
}
body.future div#content div#main div#mainClm ul.futureexhibitionlist li span.small{
font-size:75%;
font-weight:bold;
}
body#exhibition.current div#content div#main div#mainClm #romano2009 dl,
body#exhibition.future div#content div#main div#mainClm #romano2009 dl{
	margin: 0 0 3em 0;
	width:560px;
}
/* */
body#eventTop div#content div#main div#mainClm div.info dl:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
* html body#exhibition div#content div#main div#mainClm div.info dl{
/*\*/height:1%;/*for WinIE*/
display:inline-table;/*for MacIE*/
}
body#exhibition div#main div#mainClm div.info dl dt{
	float:left;
	width:5em;
	font-weight: normal;
}
body#exhibition div#content div#main div#mainClm div.info dd{
	margin-left:3em;
}

/* */
body#exhibition div#content div#main div#mainClm div.program div.info h4{
	margin-bottom:0;
}
body#exhibition.current div#content div#main div#mainClm div.program dl,
body#exhibition.future div#content div#main div#mainClm div.program dl{
	margin: 0 0 3em 0;
	float:none;
	width:540px;
}
body#exhibition.current div#content div#main div#mainClm div.program div.info dl,
body#exhibition.future div#content div#main div#mainClm div.program div.info dl{
	margin:0;
	min-height:1%;
	padding:10px 10px 0;
}
body#exhibition.current div#content div#main div#mainClm div.program div.info dt,
body#exhibition.future div#content div#main div#mainClm div.program div.info dt{
	font-weight:bold;
	margin:0 0 0.2em;
	width:100%;
	float:none;
}
body#exhibition.current div#content div#main div#mainClm div.program div.info dd,
body#exhibition.future div#content div#main div#mainClm div.program div.info dd{
	margin-left:0;
}
/* カポディモンテ美術館展 */
body#exhibition div#main div#mainClm h3{
	font-size:100%;
	color:#668986;
}
/* アルブレヒト・デューラー版画・素描展 */
body#exhibition div#main div#mainClm #durer201010 .head dt{
	width:6em;
	margin-bottom:0;
}
body#exhibition div#main div#mainClm #durer201010 .head dd{
	padding-left:6em;
	margin-top:-1.5em;
}

body#exhibition div#main div#mainClm #durer201010 table,
body#exhibition div#main div#mainClm #durer201010 td{
	border:none;
}
body#exhibition div#main div#mainClm #durer201010 td{
	padding-right:15px;
}
body#exhibition div#main div#mainClm #durer201010 td p{
	width:165px;
}

/* 19世紀フランス版画の闇と光 */
body#exhibition div#main div#mainClm #frenchPrints201009 .head dt{
	width:6em;
	margin-bottom:0;
}
body#exhibition div#main div#mainClm #frenchPrints201009 .head dd{
	padding-left:6em;
	margin-top:-1.5em;
}
/* upcoming.html */
body#exhibition div#main div#mainClm h3.year_txt {
	font-size:75%;
	color:#333333;
}


/* 2012手の痕跡 */
body#exhibition div#content div#main div#mainClm div.rodinWrap dl.rodin{margin: 0 0 3em 0;float:left;width:340px;}
body#exhibition div#content div#main div#mainClm div.rodinWrap{height:1%;}
body#exhibition div#content div#main div#mainClm div.rodinWrap:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

body#exhibition div#content div#main div#mainClm dl.funwith2012{ width:100%; float:none;}
body#exhibition div#content div#main div#mainClm table.fun2012{ border:none;}
body#exhibition div#content div#main div#mainClm table.fun2012 td{ border:none; padding:5px;}

body#exhibition div#content div#main div#mainClm h3.year{ font-size:69%; font-weight:bold; color:#000; clear:both; display:block;}
body#exhibition div#content div#main div#mainClm ul li p.year_txt{ margin-left:-15px; position:relative; font-size:100%; font-weight:bold; color:#000; clear:both; display:block;}

/*ル・コルビュジエ　絵画から建築へ―ピュリスムの時代*/
body#exhibition div#content div#main div#mainClm div#box {
	border:solid 1px;
	padding:12px;
}

/* past exhibition:new layout 20130123 */
ul#decadeList{list-style-type:none;width:100%;margin-bottom:1em;}
ul#decadeList li{list-style-type:none;float:left;margin-bottom:1em;padding-right:10px;}
ul#yearList{margin-bottom:5em;clear:both;margin-left:8px;}
ul#yearList li{list-style-type:none;float:left;}
body#exhibition div#main div#mainClm h3.past{ color:#333; font-size:75%;}

/* facebook */
/*body#exhibition div#content div#main div#mainClm div.sns{ width:190px;}
body#exhibition div#content div#main div#mainClm div.sns div{ margin:10px 0;}*/
/*body#exhibition div#content div#main div#mainClm div.fbArea{ float:left; width:100px;}
body#exhibition div#content div#main div#mainClm div.tweetArea{ float:right; width:90px; }
*:first-child+html body#exhibition div#content div#main div#mainClm div.tweetArea{ padding-top:5px;}
iframe.twitter-share-button {width: 95px!important;}*/

/* group clear*/
/*div.sns{min-height:1%;margin:0 auto 34px auto;}
div.sns:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div.sns{height:1%;}*/

body#exhibition div#main div#mainClm .line_through{
	color:#ff0000;
	text-decoration:line-through;
}

body#exhibition div#content div#main div#mainClm div.head dl{
	margin: 0 0 3em 0;
	float:right;
	width:370px;
}

body#exhibition div#content div#main div#mainClm div.head dl.rodin,
body#exhibition div#content div#main div#mainClm div.head dl.upcoming{
	margin: 0 0 3em 0;
	float:left;
	width:360px;
}

/* facebook */
body#exhibition div#content div#main div#mainClm div.sns{ width:190px; margin:0;}
body#exhibition div#content div#main div#mainClm div.sns2{ width:100px; margin:0;}
body#exhibition div#content div#main div#mainClm div.sns div{ margin:10px 0;}
/*body#exhibition div#content div#main div#mainClm div.fbArea{ float:left; width:100px;}
body#exhibition div#content div#main div#mainClm div.tweetArea{ float:right; width:90px; }
*:first-child+html body#exhibition div#content div#main div#mainClm div.tweetArea{ padding-top:5px;}
iframe.twitter-share-button {width: 95px!important;}
*/
/* group clear*/
div.sns{min-height:1%;margin:0 auto 34px auto;}
div.sns:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div.sns{height:1%;}

.flexbox_area{display:flex;align-items:flex-end;width:570px;text-align:center;}
.ctn_area{text-align:left;width:48%;}
.text{text-align:left;font-size:60%;height:90px;}
.flexbox_area {justify-content: space-between;}
.flexbox_area img {width: 100%;}